{
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "chat",
                    "pathName": "pages/chat/chat",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "camera (dev)",
                    "pathName": "pages/camera/camera",
                    "query": "env=dev&debug=1",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "tenant-26",
                    "pathName": "pages/index/index",
                    "query": "tenant=26",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/camentry/camentry",
                    "pathName": "pages/camentry/camentry",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "camera",
                    "pathName": "pages/camera/camera",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "test",
                    "pathName": "pages/test/test",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "product info 0074253255108",
                    "pathName": "pages/productinfo/productinfo",
                    "query": "code=0074253255108",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "camera (debug)",
                    "pathName": "pages/debugentry/debugentry",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "camwebview",
                    "pathName": "pages/camwebview/camwebview",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "manual-verify-26",
                    "pathName": "pages/manualverify/manualverify",
                    "query": "ref=26",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "feedback",
                    "pathName": "pages/feedback/feedback",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "verifying",
                    "pathName": "pages/verifying/verifying",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "confirm",
                    "pathName": "pages/confirm/confirm",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "timeout",
                    "pathName": "pages/timeout/timeout",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "camera (long timeout)",
                    "pathName": "pages/camera/camera",
                    "query": "timeout=1000000",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "camera (force ok)",
                    "pathName": "pages/camera/camera",
                    "query": "precheck_force_ok=1",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "debuguploaded",
                    "pathName": "pages/debuguploaded/debuguploaded",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "projectname": "emblem-scanner",
    "setting": {
        "compileHotReLoad": true,
        "urlCheck": false
    },
    "libVersion": "3.4.2"
}